{% extends 'base.html' %}
{% load static %}
{% block title %}Problem 028 {% endblock title %}
{% block stylesheets %}<link rel="stylesheet" href="{% static 'css/problem_015.css' %}">{% endblock stylesheets %}
{% block content %}
  <main>
    <div class="error">This is an error message</div>
    <p>Open <code>static/css/problem_015.css</code> to solve this.</p>
  </main>
{% endblock content %}

